uuid: 8d6ac111-76c4-4861-98c8-9fa6241c83e5
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: r_A0T3aTqGDwLyvoH7wLps-0PM--RHlS8UsiJe_Ac64
id: node.search_index
label: 'Search index'
description: ''
targetEntityType: node
cache: true
